@CHARSET "UTF-8";
body{
	margin:0px;
	padding:0px;
	color:#313131;
	font-family:opensans-r;
	font-size:13px;
/* 	line-height:1.8em; */
	background-color:#fff;
	background-position:top;
	background-repeat:repeat;
	}
strong, b {
font-weight: bold !important;
}
a, a:link, a:visited, .link-mostrar-ventana{color:#666;text-decoration:none;font-family: opensans-r !important;}
a:hover, .link-mostrar-ventana:hover, .link-hover:hover{color:#A00;text-decoration:none;}
img{border:none;}
p{margin:0px;padding:0 0 10px 0;}
.titulo-busqueda{color:#000;font-size:23px;font-weight:bold;}
.caja-busqueda{
	width:320px;
	color:#AA0000 !important;
	border-bottom:solid 2px #DDD;
	border-right:solid 2px #DDD;
	font-weight:bold;
	padding:4px;
	font-size:1.5em;
	margin-left: 55px !important;
	height: 30px;
	}
.caja-busquedaRed{width:320px;color:#AA0000 !important;border-bottom:solid 2px #DDD;border-right:solid 2px #DDD;font-weight:bold;padding:4px;font-size:1.5em;}
.frm-busqueda-inicio{width:550px;height:165px;padding:20px 20px 5px 200px;float:left;}
.frm-busqueda-home{padding-left:0px;}
.frm-busqueda-avanzadas{padding-left: 180px;}
.frm-busqueda-homeRed{padding-left:0px;}
.btn-ocultar{height:5px;}
.btn-avanzada-home{border-top:solid 1px silver;height:2px;margin-right:200px;margin-top:6px;text-align:right;}
.btn-avanzada-homeRed{margin-left:5px;margin-top:6px;width: 130px}

.btn-avanzada-home-texto{position:relative;top:-10px;right:-130px;cursor:pointer;font-size:12px;color:#666;}
.btn-avanzada-home-textoRed{position:relative;top:-10px;right:0px;cursor:pointer;font-size:12px;color:#666;}

.barra-avisos{height:45px;color:#fff;background-image:url("../img/redalyc_BarraDeAvisos.png");background-repeat:repeat-x;}
.btn-barra-avisos{padding:3px 5px;color:#AAA;float:left;font-weight:bold;}
.btn-barra-avisos a{color:#555;}
.btn-barra-avisos a:hover{color:#A00;}
.left{}
.right{}
.caja{border:solid 1px #AAA;color:#888;}
.menu-inicio-home{margin:1px;color:#fff;}
.btn-menu-inicio{float:left;cursor:pointer;width:130px;height:28px;padding:0px;font-size:14px;color:#BBB;background-image:url("../img/redalyc_BotonesDetrasFondoBuscador.png");background-repeat:no-repeat;}
.btn-menu-inicio2{float:left;cursor:default;width:130px;height:28px;padding:0px;font-size:14px;background:none;color:#000;}
.btn-menu-inicio:hover{}
.btn-menu-inicio-lbl{padding:8px 5px;text-align:center;}
.grid-indicadoresRed{text-align:left;position: absolute;top: 0px}/* oculto temporalmente*/
.grid-indicadores{text-align:right;float:right;margin-right:15px;}
.grid-indicadoresInsPai{text-align:right;float:right;margin-right:15px;margin-top: -7px}
.numero-indicadoresRed{font-size:25px;color: #AAA;float: left;padding-right: 2px}
.texto-indicadores{padding-bottom:10px;font-size:11px;line-height:6px;white-space:nowrap;text-transform:uppercase;}
.texto-indicadoresRed{font-size:13px;white-space:nowrap;text-transform:lowercase;color:#AAA;float: left;position: relative;bottom: -4px;}
.titulo-indicadores{font-size:20px;font-weight:bold;color:#AAA;text-align:right;margin-bottom:5px;white-space:nowrap;}
.boton-indicadores{color:#fff;background-color:#B00;border-top-left-radius:5px 5px;border-top-right-radius:5px 5px;float:right;width:110px;height:20px;padding-top:8px;margin-left:10px;text-align:center;font-size:14px;}
.btn-buscar{text-align:right;}
.wrapper-red{width:100%;margin:0 auto;margin-top:0px;}
.header-wrapper-grande{height:341px;}
.header-wrapper-red-sin-baner{color:#fff;background-image:url("../img/redalyc_BarraDeEncabezadoPrincipal2.png");background-repeat:repeat-x; height:90px;}
.header-wrapper-red{color:#fff;
/*background-image:url("../img/redalyc_BarraDeEncabezadoPrincipal.png");*/
background-repeat:repeat-x; height:87px;}
.header-wrapper-editor{color:#fff;background-image:url("../img/redalyc_BarraDeEncabezadoPrincipal.png");background-repeat:repeat-x; height:80px;}
.header-wrapper-redCSyCN{color:#fff;background-image:url("../img/redalyc_BarraDeEncabezadoPrincipal_CSyCN.png");background-repeat:repeat-x; height:87px;}
.header-wrapper-red2InsPai{color:#fff;
/*background-image:url("../img/redalyc_BarraDeEncabezadoPrincipal3.png");*/
background-repeat:repeat-x;}
.header-wrapper-red2{color:#fff;background-image:url("../img/redalyc_BarraDeEncabezadoPrincipal2.png");background-repeat:repeat-x;}
.header-wrapper-red2CSyCN{color:#fff;background-image:url("../img/redalyc_BarraDeEncabezadoPrincipal2_CSyCN.png");background-repeat:repeat-x;}
.header-wrapper-cont{width:980px;height:45px;margin: 0 auto; overflow: hidden;}
.header-coleccion-wrapper-red{color:#fff;background-image:url("../img/redalyc_barraBeige_Encabezado.png");background-repeat:repeat-x;}
.header-red{width:980px; margin:0 auto;padding:15px 0px;}
.header-titulo{font-size:16px;text-align:right;color:#AAA;padding-right:10px;font-weight: normal;margin-top: 0px;}
.header-subtitulo{}
.header-redalyc{font-size:60px;float:left;padding:0px 10px;}
.header-redalyc a{color:#fff;}
.header-slogan{font-size:16px;height:25px;}
.header-descripcion{float:right;text-align:right;font-size:18px;line-height:22px;padding:10px 0px 5px 0px;}
.header-descripcion2{font-size:25px;font-weight:bold;}
.header-descripcion3{font-size:30px;}
.header-toolInsPai{height:30px;padding:0px 15px 0px 10px;float:right; position: relative; top: -64px}
.header-toolInsPai2{height:0px;padding:0px 15px 0px 10px;float:right; position: relative; top: -70px}
.header-toolInsPai3{height:30px;padding:0px 15px 0px 10px;float:right; position: relative; top: -64px;top: -130px;left: 59px;}
.header-tool{height:30px;padding:0px 15px 0px 10px;float:right;}
.header-coleccion{background-image:url("../img/redalyc_fnd_encabzado.jpg");background-repeat:repeat-x;text-align:right;padding:0px 50px 10px 50px;}
.header-imagenVol{position:relative;top:-87px;right:1px;height:0px;float:left;width: 990px}
.header-imagenInsPai{position:relative;top:-70px;;right:1px;height:0px;float:left;}
.header-imagen{position:relative;top:-125px;;right:1px;height:0px;float:right;}
.rss-institucion{position:relative;top:-64px;;right:232px;height:0px;float:right;}
.header-imagenX{position:absolute;top:100px;right:0px;margin-right:200px;}
.header-titulo-imagenVol{padding:0px 15px 10px 0px;font-size:35px;font-weight: bold;max-width:650px;line-height:24px;text-align:left;float:left;width: 650px;}
.header-titulo-imagenInsPai{padding:0px 15px 0px 0px;color:#AAA;font-size:35px;max-width:650px;line-height:20px;text-align:left;float:left;}
.header-titulo-imagen{padding:0px 15px 0px 0px;text-shadow:2px 2px 4px #333;color:#fff;font-size:35px;max-width:650px;line-height:20px;text-align:right;float:left;}
.header-titulo-imagen-art{color: #000;font-size: 35px;line-height: 20px;float: left;}
.header-sombraInsPai{ width:100%;height: 8px;}
.header-sombra{background-image: url('../img/imagesbanner/redalyc_SombraAbajoBarraDeBanner.png'); background-repeat:repeat-x; width:100%;height: 8px;}
.row-header{padding:0px;margin:0px;}
.body-red{width:980px;padding:0px 15px;margin:0 auto;}
.footer-red{padding:0px 15px 0px 15px;!important;text-align:center;color:#000;position:relative;top:40px;}
.footer-footer{height:55px;color:#fff;background-image:url("../img/redalyc_BarraPieDePagina.png");background-repeat:repeat-x;}
.footer-footerCSyCN{height:55px;color:#fff;background-image:url("../img/redalyc_BarraDePie_CSyCN.png");background-repeat:repeat-x;background-position: bottom;}
.footer-logos{float:left;width:250px;text-align:left;}
.footer-titulo{padding-top:5px;float:left;width:620px;line-height:15px;font-size: 12px;text-align:left ;color: #818181;}
.footer-contacto{float:right;!mportant;text-align:right;width:360px;font-size: 12px;color: #3c3c3c;vertical-align: top;}
.item-menu-inicio{font-family:opensans-r;font-size:13px;font-weight:bold;width:110px;}
.menu-inicio{border-spacing:0px;}
.logo-inicio{border:none;float:left;}
.titulo-inicio{font-size:20px;color:#990000;}
.subtitulo-inicio{font-size:11px;color:#000000;}
.slider{color:#000;width:960px;height:226px;padding:0px 0px;margin:0px auto;background:url(../img/redalyc_fondoCajaBusqueda.png);background-repeat:no-repeat;}
.slider1{color:#000;width:800px;height:220px;padding:0px 0px;margin:0px 0px;background:url(../img/redalyc_FondoBuscadorRevistas_Mediano.png);background-repeat:no-repeat;float:left;}
.slider-estandar{color:#000;width:995px;height:250px;padding:0px 0px;margin:0px 0px;float:left;}
.fondo-busca-1{background:url(../img/redalyc_FondoBuscadorArticulos.png);background-repeat:no-repeat;}
.fondo-busca-1_1{height:350px;background:url(../img/redalyc_FondoBuscadorArticulos_MasGrande.png);background-repeat:no-repeat;}
.fondo-busca-2{background:url(../img/redalyc_FondoBuscadorAutores.png);background-repeat:no-repeat;}
.fondo-busca-2_1{height:302px;background:url(../img/redalyc_FondoBuscadorAutores_Grande.png);background-repeat:no-repeat;}
.fondo-busca-3{background:url(../img/redalyc_FondoBuscadorRevistas.png);background-repeat:no-repeat;}
.fondo-busca-3_1{height:302px;background:url(../img/redalyc_FondoBuscadorRevistas_Grande.png);background-repeat:no-repeat;}
.fondo-busca-4{background:url(../img/redalyc_FondoBuscadorAreas.png);background-repeat:no-repeat;}
.fondo-busca-4_1{height:302px;background:url(../img/redalyc_FondoBuscadorAreas_Grande.png);background-repeat:no-repeat;}
.fondo-busca-5{background:url(../img/redalyc_FondoBuscadorAreas.png);background-repeat:no-repeat;}
.fondo-busca-5_1{height:302px;background:url(../img/redalyc_FondoBuscadorAreas_Grande.png);background-repeat:no-repeat;}
.fondo-busca-6{height:540px;background:url(../img/redalyc_FondoBuscadorPaises.png);background-repeat:no-repeat;}
.fondo-busca-7{background:url(../img/redalyc_FondoBuscadorCitas.png);background-repeat:no-repeat;}
.fondo-busca-7_1{height:302px;background:url(../img/redalyc_FondoBuscadorCitas_Grande.png);background-repeat:no-repeat;}
.slider-mediano{color:#000;height:220px;padding:0px 0px;margin:0px 0px;float:left;width:820px;background:url(../img/redalyc_fondoCh_buscador.png);background-repeat:no-repeat;}
.slider-pequeno{color:#000;height:255px;padding:0px 0px;margin:0px 0px;float:left;width:820px;background:url(../img/redalyc_fondoCh_buscador2.png);background-repeat:no-repeat;}
.slider-estandar-med{color:#000;width:995px;height:250px;padding:0px 0px;margin:0px 0px;background:url(../img/redalyc_FondoBuscadorRevistas_Mediano.png);background-repeat:no-repeat;float:left;}
.fondo-busca-med-1{background:url(../img/redalyc_FondoBuscadorRevistas_Mediano.png);background-repeat:no-repeat;}
.fondo-busca-med-2{background:url(../img/redalyc_FondoBuscadorAutores_Mediano.png);background-repeat:no-repeat;}
.sombra-panel-buscar{clear:both;background-image:url("../img/redalyc_SombraBuscador.png");background-repeat:repeat-x;width:95%;margin:0 auto;height:60px;padding-top:40px;position: relative;z-index: -1;}
.sombra-mediano{width:82%;}
.slider a{color:#000;}
.slider2{color:#000;width:760px;height:220px;padding:0px 0px;margin:0px 0px;background:url(../img/redalyc_fondoCajaBusqueda2.png);background-repeat:no-repeat;float:left;}
.slider2 a{color:#000;}
.alignTop{vertical-align:top;}
.content-wrapper{clear:both;width:100%;margin:0 auto;}
.pnl-tabla-colprod{width:975px;margin:0 auto;}
.box-coleccion{min-height:130px;width:534px;float:left;color:#000;padding:0px 5px;}
.grid-coleccion{text-align:left;font-size:12px;}
.box-coleccion-pais{padding:0px 5px 10px 5px;text-align:center;margin:0px auto;}
.box-coleccion-area{float:left; width:50%}
.box-coleccion-institucion{padding:10px 20px 10px 20px;text-align:center;}
.box-coleccion-especial{padding:10px 40px 10px 40px;text-align:center;}
.grid-coleccion-otra{padding-left:0px;}
.titulo-areas{padding:5px 0px;font-color:black;margin:0 auto;padding:0px 5px;font-weight: normal;}
.box-01-bg{}
.box-redalyc-rec{float:left;width:228px;height:170px;padding:5px 5px 5px 5px;margin:5px 5px 0px 5px;text-align:justify;color:#000;background-image:url("../img/redalyc_imagen_llamadas.png");background-repeat:no-repeat;line-height:13px;}
.box-redalyc-rec-texto{padding:5px;}
.titulo-redalyc-rec{float:left;width:210px;padding:5px 10px 0px 10px;margin:0px 8px 0px 8px;color:#000;background-repeat:no-repeat;}
.box-redalyc-info{float:left;width:178px;padding:10px 10px 10px 10px;text-align:left;color:#000;}
.titulo-redalyc-info{font-size:16px;font-weight:bold;padding-left:15px;padding-top:7px;text-shadow:white 2px 2px 4px;background-image:url("../img/redalyc_pestana_TitulosAbajo.png");background-repeat:no-repeat;background-position-x:center;width:489px;height:50px;}
.link-redalyc-info{padding-left:15px;width:230px;float:left;}
.box-redalyc-infoIndex{float:left;width:495px;padding:10px 0px 10px 0px;text-align:center;color:#000;}
.titulo-colecciones{font-size:18px;font-weight:bold;text-align:center;color:#000;}
.titulo-area-coleccion{font-size:16px;font-weight:bold;color:#a0035c;}
.titulo-area-coleccion2{font-size:16px;font-weight:bold;color:#990099;}
.area-coleccion-nube{display: table-row-group;}
.titulo-area-produccion{font-size:16px;font-weight:bold;color:#0c47b1;}
.subtitulo-colecciones{font-size:16px;font-weight:bold;color:#990099;margin-right:10x;background:url(../img/redalyc_PlecaDeColeccion2.png) no-repeat bottom left;padding-bottom:8px;margin-top: 0px;margin-bottom:0px}
.subtitulo-colecciones-area{font-size:16px;font-weight:bold;color:#990099;margin-right:10x;background:url(../img/redalyc_PlecaDeColeccion2.png) no-repeat bottom left;padding-bottom:8px;margin-top: 0px;margin-bottom:0px}
.subtitulo-producciones{font-size:16px;font-weight:bold;color:#0c47b1;margin-right:10px;background:url(../img/redalyc_PlecaDeProduccion1.png) no-repeat bottom left;padding-bottom:8px;margin-top: 0px;margin-bottom:0px}
.content{padding:60px 10px;margin-top:10px;background:url(../img/hor_divider.png) repeat-x top;}
.panel-ficha{width:500px;min-height:180px;padding:40px 15px 30px 15px;border:solid 1px #cccccc;}
.logo-resultados{max-width:150px;border:none;}
.vista-tabla-ficha{text-align:right;}
.titulo-seccion{}
.contenido-seccion{padding-left:10px;text-align:left;}
.titulo-consulta{}
.numeros-consulta{color:#000000;padding-left:10px;}
.busqueda-sugerencia{color:#000000;width:100%;}
.busqueda-sugerencia b{color:#A00;}
.busqueda-sugerencia:hover{color:#A00;}
.datascroll{text-align:center;float:left;height:21px;border:solid 1px silver;margin:0 auto;}
.lista-paginas li{float:left;position:relative;list-style-type:none;}
.lista-paginas ul{padding:0px;margin:0px;}
.lista-paginas li a, .datascroll .boton-lista-pagina{float:left;position:relative;color:#000;background-color:#EEE;;width:22px;height:15px;padding:1px 2px;border:solid 1px #BBB;margin:1px;font-weight:bold;}
.datascroll .boton-lista-desactivado{float:left;position:relative;color:#BBB;background-color:#EEE;cursor:default;width:22px;height:15px;padding:1px 2px;border:solid 1px;margin:1px;font-weight:bold;}
.lista-paginas li a{background-color:#FFF;border:none;}
.lista-paginas li .pagina-seleccion{font-weight:bold;color:#A00;cursor:default;}
.encabezado-resultado{float:left;padding-left:40px;}
.encabezado-total-resultados{float:right;padding-right:30px;}
.titulo-resultado{font-size:15px;color:#AA0000;}
.autor-resultado{font-size:10px;color:#555555;}
.lista-resultados{text-align:justify;padding:5px 25px 0px 35px;}
.links-resultado{padding:3px 0px;}
.enlaces-links-resultado{float:left;padding:0px 15px 0px 0px;}
.articulo-relacionado{background-color:#e5e5e5;}
.compartir-resultado{position:relative;top:2px;float:left;border:solid 0px silver;padding-right:5px;}
.compartir-resultado-txt{float:left;padding:0px 5px;}
.compartir-resultado-btns{float:left;display:block;font-weight:bold;}
.compartir-resultado-btn{padding:5px 5px;}
.compartir-resultado-btn:hover{font-size:12px;}
.compartir-resultado-btns .compartir-fb{color:#0000FF}
.compartir-resultado-btns .compartir-tw{color:#00BFFF;}
.compartir-resultado-btns .compartir-gp{color:#FF0000;}
.compartir-indicadores-btns{float:left;width:0px;position:relative;left:10px;top:10px;height:0px;}
.lista-estadisticas{font-size:13px;text-align:justify;padding:5px 25px 0px 35px;}
.lista-estadisticas a{color:#000;}
.lista-estadisticas a:hover{color:#B00;}
.lista-revista{float:left;max-width:580px;}
.lista-revista .titulo-revista{font-size:15px;color:#555555;}
.issn-revista{font-size:12px;color:#000000;}
.boton-combobox{padding:1px;padding-top:4px;border:solid 1px #CCC;width:15px;height:15px;position: relative;top: 5px;left: 14px; background: #ccc;cursor: pointer;}
.boton-combobox-home{padding:1px;padding-top:4px;width:15px;height:15px;position: relative;top: 5px;left: 14px; background: transparent;cursor: pointer;}
.seleccion-combo{
	border-color:#F00;
	background-color:#FFE4E4;
	color:#ccc;
	cursor:default;
}
.lista-combobox{
	color:#ffffff;
}
.titulo-home-revista{font-size:22px;color:#111;font-weight:bold;float:left;}
.subtitulo-home-revista{font-size:16px;color:#000;font-weight:bold;}
.menu-revista{background-image:url("../img/menu/redalyc_barra_menu_centro.png");background-repeat:repeat-x;height:43px;width:980px;float:left;}
.menu-revista-elemento{padding:5px 5px 0px 5px;height:30px;color:#000;font-size:12px;float:left;}
.menu-division{border-right:solid 2px #fff;}
.menu-borde{padding-top:3px;height:30px;width:5px;float:left;}
.menu-borde-izq{background-image:url("../img/menu/redalyc_barra_menu_izquierda.png");background-position:left;background-repeat:no-repeat;}
.menu-borde-der{background-image:url("../img/menu/redalyc_barra_menu_derecha.png");background-position:right;background-repeat:no-repeat;}
.boton-descarga{float:left;background-color:#A00;padding:8px 20px;margin:0px 35px;color:#fff;}
.revista-fasciculo{font-size:20px;color:#000;font-weight:bold;}
.numero-fasciculoVol{font-size:16px;font-weight: bold;}
.numero-fasciculo{font-size:16px;font-weight: normal;}
.seccion-fasciculo{font-size:15px;color:#000;padding-left:15px;}
.articulo-fasciculo{font-size:13px;font-weight:bold;text-transform:uppercase;}
.articulo-fasciculo:hover{color:#A00;}
.autor-fasciculo{font-size:12px;border: solid 1px #ccc;margin-right: 5px;padding: 0px 5px;}
.link-fasciculo{}
.numero-revista-fasciculo{border-radius: 8px; /*border: 1px solid #CCC;*/ -moz-border-radius: 8px; -webkit-border-radius: 8px; padding: -1px 10px; margin:0px; height:25px; /* background-image:url('../img/menu/redalyc_barra_menu_centro.png');*/position: relative;top: 37px}
.vermas-fasciculoVol{}
.vermas-fasciculo{float:right;}
.redondear{border-radius:15px 15px;-moz-border-radius:15px 15px;-webkit-border-radius:15px 15px;}
.redondear-left{border-top-left-radius:15px 15px;border-bottom-left-radius:15px 15px;-moz-border-radius-topleft:15px 15px;-moz-border-radius-bottomleft:15px 15px;-webkit-border-top-left-radius:15px 15px;-webkit-border-bottom-left-radius:15px 15px;}
.redondear-right{border-top-right-radius:15px 15px;border-bottom-right-radius:15px 15px;-moz-border-radius-topright:15px 15px;-moz-border-radius-bottomright:15px 15px;-webkit-border-top-right-radius:15px 15px;-webkit-border-bottom-right-radius:15px 15px;}
.redondear-top{border-top-left-radius:15px 15px;border-top-right-radius:15px 15px;-moz-border-radius-topleft:15px 15px;-moz-border-radius-topright:15px 15px;-webkit-border-top-left-radius:15px 15px;-webkit-border-top-right-radius:15px 15px;}
.redondear-bottom{border-bottom-left-radius:15px 15px;border-bottom-right-radius:15px 15px;-moz-border-radius-bottomleft:15px 15px;-moz-border-radius-bottomright:15px 15px;-webkit-border-bottom-left-radius:15px 15px;-webkit-border-bottom-right-radius:15px 15px;}
.odd{background-color:#F8E0E0;}
.titulo-resumen{font-weight:bold;text-transform:uppercase;text-align:center;}
.texto-resumen{overflow:auto;min-height:50px;max-height:400px;width:500px;text-align:justify}
.menuCitasletra{color:#666;margin-left:30px;font-size:10px;}
.renglones{padding-top:5px;padding-bottom:5px;padding-right:-30px;padding-left:2px;width:150px;}
.resultados-total-tabla{text-align:right;padding:5px 10px;color:#666;}
.nivel-navegacionInsPai{height:1px;position:relative;top:-65px;max-width:540px; line-height: 12px;float:left;}
.nivel-navegacion{height:1px;position:relative;top:-33px;max-width:540px; line-height: 15px;float:left;}
.nivel-navegacion-colprodInsPai{max-height:20px;position:relative;top:-155px;padding-left:10px;max-width:540px;}
.nivel-navegacion-colprod{max-height:20px;position:relative;top:-115px;padding-left:10px;max-width:540px;}
.ayuda-formula-mas{color:#920000;}
.ayuda-formula-imagen{vertical-align:top;align:center;}
.ayuda-fondo-img .rich-mpnl-body{background-image:url("../img/redalyc_fondo_mapa2.png");}
.ayuda-texto-header{vertical-align:middle;}
.ayuda-texto-nomenclatura{color:#ffffff;}
.ayuda_modalsup{background:url(../images/hor_divider.png) repeat-x top;float:right;width:800px;}
.titulo-col-per{font-size:13px;color:#111;padding:5px 50px;border:solid 1px silver;cursor:pointer;text-transform:uppercase;}
.img-encabezado-colprodVol{padding:0px 40px;vertical-align:middle;width: 340px}
.img-encabezado-colprod{padding:0px 10px;vertical-align:middle;}
.img-encabezado-colprod img {max-height: 70px;width: auto;}
.encabezado-colprod{color:#111;float:left;padding-left:40px;height:20px;}
.titulo-encabezado-colprod{font-size:26px;}
.subtitulo-encabezado-colprod{font-size:16px;}
#idTabColeccionProduccion .dr-bottom-line{border:none;background-image:url("../img/slider/redalyc_seccionPyC_barra.png");background-repeat:no-repeat;background-position:0px 8px;}
#idTabColeccionProduccion .dr-bottom-line img{display:none;}
#idTabColeccionProduccion:_form .dr-tbpnl-tbcell-act, #idTabColeccionProduccion .rich-tabhdr-cell-active{vertical-align:0px;}
.tab-colprod{width:328px;height:52px;color:#fff;font-size:18px;text-align:center;padding:0px;}
.link-tab{position:relative;left:-20px;top:-2px;width:115%;height:22px;padding-top:5px;cursor:default;}
.tab-colprod-disabled{color:#ccc;}
.tab-activa{}
.tab-inactiva{}
#idcoleccion_shifted{}
#idcoleccion_shifted .dr-tbpnl-tb-act{background-image:url("../img/redalyc_seccionC_02.png");background-position:0px 5px;text-shadow:#fff 2px 2px 4px;}
#idproduccion_shifted .dr-tbpnl-tb-act{background-image:url("../img/redalyc_seccionP_02.png");background-position:0px 5px;text-shadow:#fff 2px 2px 4px;}
#idcoleccion_shifted .dr-tbpnl-tb-inact{background-image:url("../img/redalyc_seccionP_01.png");background-position:0px 6px;width:36px;font-size:0px;}
#idproduccion_shifted .dr-tbpnl-tb-inact{background-image:url("../img/redalyc_seccionC_01.png");background-position:0px 6px;width:36px;font-size:0px;}
#idcoleccion_shifted .dr-tbpnl-tb-inact #idLabelTabCol{display:none;}
#idproduccion_shifted .dr-tbpnl-tb-inact #idLabelTabProd{display:none;}
#idcoleccion_shifted .dr-tbpnl-tb-dsbl{background-image:url("../img/redalyc_seccionP_01.png");background-position:0px 6px;width:36px;font-size:0px;}
#idproduccion_shifted .dr-tbpnl-tb-dsbl{background-image:url("../img/redalyc_seccionC_01.png");background-position:0px 6px;width:36px;font-size:0px;}
#idcoleccion_shifted .dr-tbpnl-tb-dsbl #idLabelTabCol{display:none;}
#idproduccion_shifted .dr-tbpnl-tb-dsbl #idLabelTabProd{display:none;}
#idcoleccion_shifted .dr-tbpnl-tbtopbrdr, #idproduccion_shifted .dr-tbpnl-tbtopbrdr{border:none;}
#idcoleccion_shifted .rich-tabhdr-side-border, #idproduccion_shifted .rich-tabhdr-side-border{display:none;background-image:none;border:none;}
#idcoleccion_shifted .dr-tbpnl-tb-sel, #idproduccion_shifted .dr-tbpnl-tb-sel{border-color:#fff;}
#idcoleccion_cell{}
#idproduccion_cell{}
#idcoleccion_lbl, #idproduccion_lbl{background-color:transparent;}
#idcoleccion_lbl a .link-tab{color:#EAA521;}
#idproduccion_lbl a .link-tab{color:#00628D;}
#idcoleccion_lbl{padding-left:0px;color:#EAA521;}
#idproduccion_lbl{padding-left:15px;color:#00628D;}
.fondo-coleccion{background-repeat:no-repeat;border:none;}
.fondo-produccion{background-repeat:no-repeat;border:none;}
.mascara-espera{}
#idWaitDialogContentDiv .dr-mpnl-pnl-b{padding:0px;}
#idWaitDialogCDiv .dr-mpnl-pnl{border:none;padding:0px;}
#idWaitDialogContentDiv{background-image:url("../img/redalycCargador.gif");background-repeat:repeat-y;background-repeat:no-repeat;}
.btn-indicador{width:25%;float:left;text-align:center;cursor:default;font-size:12px;}
.btn-indicador-unselec{color:#BBB;}
.btn-indicador-selec{color:#0c47b1;}
.btn-indicador-unselec:hover{color:#819FF7;}

/* estilo para las celdas de la tabla de revista */
.celda-tabla{
	width:20%;
	float:left;
	text-align:center;
/* 	font-size:12px; */
/* 	background-color:#EEE; */
	cursor:default;
	}

.btn-cerrar-panel{width:16px;height:16px;padding:5px 2px;background-image:url("../img/closebar.png");background-repeat:no-repeat;background-position:center center;cursor:pointer;}
.tooltip-X{text-align:justify;text-justify:newspaper;padding:5px 5px 5px 5px;margin:5px 5px 5px 5px;}
.muestra-panel-detalles{border-bottom:solid 1px #ccc; cursor: default;}
.muestra-panel-detalles:hover{border-bottom:solid 1px #888;}
#idaniosaccesoabierto .dr-bottom-line{border:none;background-image:url("../img/pestaniasTimeLine/redalyc_FondoDePestanas.png");background-repeat:no-repeat;background-position:0px 0px;}
#idlineadetiempo .dr-bottom-line{border:none;background-image:url("");background-repeat:no-repeat;background-position:0px 0px;}
#idtablineadetiempo_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeLineaDeTiempo-Redes.png");background-position:0px -8px;text-shadow:#fff 2px 2px 4px;width: 600px;height: 33px;vertical-align: top;font-size: 15px;}
#idtablineadetiempo_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtablineadetiempo_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabgaleria_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeGaleria-Videos.png");background-position:0px -8px;text-shadow:#fff 2px 2px 4px;width: 480px;height: 33px;vertical-align: top;font-size: 15px;}
#idtabgaleria_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabgaleria_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabvideos_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeGaleria-Videos.png");background-position:0px -8px;text-shadow:#fff 2px 2px 4px;width: 480px;height: 33px;vertical-align: top;font-size: 15px;}
#idtabvideos_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabvideos_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabredessociales_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeLineaDeTiempo-Redes.png");background-position:0px -8px;text-shadow:#fff 2px 2px 4px;width: 600px;height: 33px;vertical-align: top;font-size: 15px;}
#idtabredessociales_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabredessociales_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idsombradebajobanner {background-image: url('../img/imagesbanner/redalyc_SombraAbajoBarraDeBanner.png'); background-repeat:repeat-x; width:100%;height: 8px;}
.dr-tbpnl-tbbrdr{background-image: url('');}
#idtabtodo_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeTodo.png");background-position:0px 0px;text-shadow:#fff 2px 2px 4px;width: 130px;vertical-align: top;font-size: 15px;height: 33px;}
#idtabtodo_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabtodo_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabnoticias_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeTodo.png");background-position:0px 0px;text-shadow:#fff 2px 2px 4px;width: 130px;vertical-align: top;font-size: 15px;height: 33px;}
#idtabnoticias_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabnoticias_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabnotas_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeTodo.png");background-position:0px 0px;text-shadow:#fff 2px 2px 4px;width: 130px;vertical-align: top;font-size: 15px;height: 33px;}
#idtabnotas_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabnotas_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabpresentaciones_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeTodo.png");background-position:0px 0px;text-shadow:#fff 2px 2px 4px;width: 130px;vertical-align: top;font-size: 15px;height: 33px;}
#idtabpresentaciones_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabpresentaciones_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabcongresos_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeTodo.png");background-position:0px 0px;text-shadow:#fff 2px 2px 4px;width: 130px;vertical-align: top;font-size: 15px;height: 33px;}
#idtabcongresos_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabcongresos_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
#idtabpremios_shifted .dr-tbpnl-tb-act{background-image:url("../img/pestaniasTimeLine/redalyc_PestanaDeTodo.png");background-position:0px 0px;text-shadow:#fff 2px 2px 4px;width: 130px;vertical-align: top;font-size: 15px;height: 33px;}
#idtabpremios_shifted .dr-tbpnl-tb-inact{text-shadow:#fff 2px 2px 4px;vertical-align: top;background-position:0px -8px;height: 33px;background-color: transparent;background-image: url(''); font-size: 15px;color: #989898}
#idtabpremios_shifted .dr-tbpnl-tb-sel{border-color:#fff;font-size: 15px;}
.formatoh2tab{font-size: 11px; font-weight: 100;}
#idCabeceraProd .texto-indicadores{color:#0c47b1}
#idCabeceraCol .texto-indicadores{color:#a0035c;}
#idCabeceraCol .texto-indicadoresInsPai{color:#990099;text-transform: uppercase;}
.col1{background-color:#E0E0E0;color: #000;font-weight: bold;}
.col1:hover{font-weight:normal;}
.actualizacion-titulo{font-size: 18px;color: #000;font-weight: bold;}
.actualizacion{font-color:#A00;font-size:12px;color:#A00;}
.nuevas{font-color:#888;font-size:16px;color:#888;padding-left: 15px;}
.nuevasm{font-size:12px;color:#888;}
.ficha-divisor-Vol{
	width: 2px;
	top: -79px;
	height: 82px;
	position: relative;
	float: left;
	left: 675px;
	background-image: url('../img/ficharevista/redalyc_Division_FichaDeRevista.png');
	background-repeat: no-repeat;
	background-color: #ccc;
}
.textNum{
	color: rgba(5,0,0,1);
	font-weight: normal;
}

.buscadoresredalyc {width: 995px;padding: 30px 0px;}
.comboredalyc {padding: 3px;margin: 0;webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;background: #333;color: #FFF;border: none;outline: none;display: inline-block;-webkit-appearance: none;-moz-appearance: none;appearance: none;cursor: pointer;font-family:opensans-r;font-size:14px;width: 140px;background: #fafafa; color: #bdbdbd;padding-left: 10px;padding-top: 6px;}
.etiqueta-combo {position: relative}
.etiqueta-combo:after {content: url(../img/flechaAbajo.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: 0px;padding: 0 5px 0 5px;position: absolute;pointer-events: none;}
.etiqueta-combo-pais-inst {position: relative; top:56px;}
.etiqueta-combo-pais-inst:after {content: url(../img/flechaAbajo.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: 0px;padding: 3px 3px;position: absolute;pointer-events: none;}
.etiqueta-combo-inst {position: relative; top:35px;}
.etiqueta-combo-inst:after {content: url(../img/flechaAbajo.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: 0px;padding: 3px 3px;position: absolute;pointer-events: none;}
.etiqueta-combo-revista {position: relative; top:54px; width: 50%;left:4px;}
.etiqueta-combo-revista:after {content: url(../img/flechaAbajo.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: 0px;padding: 3px 3px;position: absolute;pointer-events: none;}
.etiqueta-combo-buscador {position: relative; top:3px;}
.etiqueta-combo-buscador:after {content: url(../img/flechaAbajo.png);font: 21px "Consolas", monospace;color: #000;right: 0px;top: 0px;padding: 3px 3px;position: absolute;pointer-events: none;}
.panel-combo .ui-selectonemenu-list {background: #333;color: #FFF;}
.comboredalyc option {background-color: #333;}
.panel-ComboRed{position: relative;top: 6px;border: 1px;border-style: solid;border-color: #ccc; height: 29px; left: 10px;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; background: #fafafa;}
.panel-Slider{width: 790px;}
.panelRegion{padding: 0px ;}
.panelBusqueda{width: 515px;float: left;}
.panelIndicadores{width: 303px;position: relative;left: -10px}
.gridBusca {height: 140px}
.gridBusca td{vertical-align: top;}
.gridPanel td{vertical-align: top;}
.separador-grid{background-image: url(../img/buscador/redalyc_SeparadorDelFondoAcervo.png);width: 1px;height: 90px;position: relative;left: -20px}
.nivel-navegacionInsPai2{height:1px;position:relative;top:-145px;padding-left:10px;max-width:540px; line-height: 15px;float:left;}
.nivel-navegacionInsPai3{height:1px;position:relative;top:-93px;padding-left:10px;max-width:540px; line-height: 15px;float:left;}
.nivel-navegacionInsPai4{height:1px;position:relative;top:-105px;padding-left:10px;max-width:540px; line-height: 15px;float:left;}
.ficha-panelIns{padding:2px 10px;float: left;max-width: 100%;font-size: 11px;}
.indicadoresCiencia{text-align:center; padding-bottom: 30px}
.flotando-derecha{float:right;}
.dr-pnl{border-width: 0px !important;}
.dr-tbpnl-cntnt {border-bottom-width: 0px !important;border-left-width: 0px !important;border-right-width: 0px !important;}
.estiloColumnas {column-count: 2;-moz-column-count: 2;-webkit-column-count: 2;float:left; width:505px;text-align: justify;}
.botones-buscadores-home{padding:1px 4px;background-image:none !important;border:1px solid;border-color:black; !important;color:black !important;font-weight:normal;background-color:#ccc !important;}
.botones-buscadores-home{padding:1px 4px;background-image:none !important;border:1px solid;border-color:black; !important;color:black !important;font-weight:normal;background-color:#ccc !important;}
.dr-tbpnl-cntnt {border-bottom-width: 0px !important;border-left-width: 0px !important;border-right-width: 0px !important;}
.bannerGrandeEditor{position:absolute;left:0;width: 100%; margin: 0 auto; height: 290px;background-image: url("../img/editores_redalyc_fondoimagen.jpg");background-repeat: repeat-x;}
.imagenCentradaEditor{width: 980px; height: 290px;margin: 0 auto;background-image: url('../img/editores_redalyc_imagen.jpg');background-repeat: no-repeat;}
/* estilo para las tablas de HomeEditores*/
.h3{ background: #cccccc; text-decoration: none; border: 1px solid #cccccc; text-indent:30px; !important;border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
.tabla-indicador-tit{text-align:center; margin: 1em 27%;}
.texto-blanco-espacio{color: rgb(255,255,255);}
.texto-buscar-mas{cursor: pointer; margin: 0em 3%;color: #666;}
.texto-buscar-mas:hover{cursor: pointer; margin: 0em 3%;color: #CF0000;}
.texto-arriba{padding-bottom: 9%;}

/* 	estilos para el banner de nuevas revistas */
.banner-revista{
	position: absolute; 
	left: 0; width: 100%; 
	margin: 0 auto; 
	background-image: url('../img/redalyc_novedades_01.png'); 
	background-repeat: repeat-x;	
	}
/*  fuentes que se usan en la pagina de nuevas revistas y no causen conflicto con los estilos  
  de redStyle2 */
@font-face {
   font-family: opensans-r;
   src: url(OpenSans-Regular.ttf);
}
@font-face {
	font-family: opensans-b;
	src: url(OpenSans-Bold.ttf);
}

.texto-gris-bold-20{font-family: opensans-b; color:#555555; font-size: 20px; line-height: 20pt;}
.texto-gris-20{font-family: opensans-r; color: #555555; font-size: 20px;line-height: 12pt;}

.nuevos-numeros{
	float:center; 
	margin-top: 65px; 
	width: 980px; 
	text-align:center; 
	margin-bottom: 50px;
}	
/* 	estilos para el mensaje de info.xhtml */
.mensaje-info{
/* 	margin-left: 132px; */
	font-size: 23px;
	color: #fff;
	position: absolute;
	margin-top: -32px;
	}
@-moz-document url-prefix(){
.busquedaAutorNombre{
	position: relative;
	top: -15px;
	float: right; 
	margin-right: 22px;
}
}